Information on source package libgoogle-gson-java

Available versions

ReleaseVersion
buster2.8.5-3
buster (security)2.8.5-3+deb10u1
bullseye2.8.6-1+deb11u1
bookworm2.10-1
sid2.10-1

Resolved issues

BugDescription
CVE-2022-25647The package com.google.code.gson:gson before 2.8.9 are vulnerable to D ...

Security announcements

DSA / DLADescription
DSA-5227-1libgoogle-gson-java - security update
DLA-3100-1libgoogle-gson-java - security update
DLA-3001-1libgoogle-gson-java - security update

Search for package or bug name: Reporting problems